# M4207

# Résultat de l'exercice 5.1 du TD1 :
LGPS loop
$GPGGA,000141.000,2120.4840,S,05529.4506,E,0,0,,159.3,M,-9.3,M,,*46

UTC timer  0- 1-41
latitude =  2120.4840, longitude =  5529.4506
satellites number = 0
LGPS loop
$GPGGA,000143.000,2120.4840,S,05529.4506,E,0,0,,159.3,M,-9.3,M,,*44

# Résultat de l'exercice 5.2 du TD1 :
Connecting to WiFi AP:iPhone de Pinnochio
try connect www.google.com
send PUT request
Time,0
Total time spend (we will send this to server next time): 1633
try connect www.google.com
send PUT request
Time,1633
Total time spend (we will send this to server next time): 1666
try connect www.google.com
send PUT request
Time,1666


